MonoMac 0.0.0.0 System.Enum Record property types.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType The property holds a value.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType The property holds a value.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType The property holds a value.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType Invalid property type.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType The property holds a value.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType The property holds a value.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType The property holds a value.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType The property holds a value.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType The property holds a value.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType The property holds a value.
- Field
  0.0.0.0
  MonoMac.AddressBook.ABPropertyType The property holds a value.